Status: Closed Start date: 2011-03-16
Priority: Normal Due date:
Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

When pushing, if you have some uncommitted changes, the push confirmation dialog should warn to that effect.

Associated revisions
Revision 356:368b96a87c43 - 2011-03-17 01:44 PM - Chris Cannam

Add warning message when pushing with uncommitted changes.  Fixes #102

History
#1 - 2011-03-17 01:51 PM - Chris Cannam
- Status changed from New to Resolved

Fixed in commit:368b96a87c43

#2 - 2011-05-24 04:55 PM - Chris Cannam
- Status changed from Resolved to Closed
